body {
	background-color: #424280;
	color: #EEEEEE;
	font-family: Verdana;
  }

a {
	color: #A0A0A0;
}

/* index */
.style-links {
	display: flex;
	flex-direction: column;
}

.style-links div {
	display: inline-block;
}

.style-links div ul {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: stretch;
	align-content: stretch;
}

.style-links div ul li a {
	display: block;
	text-align: center;
	background-color: #006eb8;
	border: black 0.1pt solid;
	padding: 5pt;
	transform: skewX(-15deg);
	color: white;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	text-decoration: none;
	width: 12em;
	height: 100%;
}

.style-links div ul li a:hover {
	background-color: #0099ff;
}

.style-links div ul li {
	display: block;
}

.style-links div ul li * {
	display: block;
}

.link-title {
	font-size: 2em;
}

.link-desc {
	transform: skewX(15deg);
}

/* portfolio */
.port-container-list li span {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
}

.port-container-image {

}